summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wirzenius <liw@liw.fi>2024-01-02 20:31:56 +0200
committerLars Wirzenius <liw@liw.fi>2024-01-02 20:31:56 +0200
commit98dfc5d7935eb1d4d5bef20baa277f5ebb57b2ad (patch)
tree436b06acfcd23519c17656d0cf1b6c099a9bff2c
parent461c1c278ba042a1034f34098186f71e821d75b1 (diff)
downloadwumpus-hunter-98dfc5d7935eb1d4d5bef20baa277f5ebb57b2ad.tar.gz
tests: add helper script to run wumpus once
-rwxr-xr-xtry.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/try.sh b/try.sh
new file mode 100755
index 0000000..173d1b9
--- /dev/null
+++ b/try.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+set -euo pipefail
+
+./wumpus-hunter \
+ --keep \
+ --dir /tmp/webroot/src \
+ --log log.txt --run-log . \
+ --stats stats.txt \
+ --counts counts.html